[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: a problem with pcmcia-modules-2.4.17 in sid

Seneca Cunningham <seneca@slemish.com> wrote:

>        icosagon:~# dpkg -i /floppy/*.deb
>        Selecting previously deselected package psmcia-modules-2.4.17-386.
>        (Reading database ... 20503 files and directories currently installed.)
>        Unpacking pcmcia-modules-2.4.17-386 (from .../pcmcia-modules-2.4.17-386_
> 3.1.31-3k1_i386.deb) ...
>        dpkg: error processing /floppy/pcmcia-modules-2.4.17-386_3.1.31-3k1
> _i386.deb (--install):
>         trying to overwrite `/lib/modules/2.4.17-386/pcmcia/pcmcia_core.o', which
> is also in package kernel-image-2.4.17-386

This is because the kernel-image package already contains a set of
PCMCIA modules.  The fact that it's occupying the same namespace as
the ones from pcmcia-modules is a bug which will be resolved soon.
Debian GNU/Linux 2.2 is out! ( http://www.debian.org/ )
Email:  Herbert Xu ~{PmV>HI~} <herbert@gondor.apana.org.au>
Home Page: http://gondor.apana.org.au/~herbert/
PGP Key: http://gondor.apana.org.au/~herbert/pubkey.txt

Reply to: